Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690188 - Can't install Metrics Store on RHV 4.2
Summary: Can't install Metrics Store on RHV 4.2
Keywords:
Status: MODIFIED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-metrics
Version: 4.2.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.8-4
: 4.2.8-4
Assignee: Shirly Radco
QA Contact: Ivana Saranova
URL:
Whiteboard:
Depends On: 1683364
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 00:43 UTC by Marina
Modified: 2019-04-16 07:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Metrics
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 99142 ovirt-engine-metrics-4.2 ABANDONED Rebase metrics store installation based on 4.3 work 2019-04-04 08:24:52 UTC

Description Marina 2019-03-19 00:43:15 UTC
After internal discussions within CEE, we decided to open this bug.

Current documentation for Metrics Store installation is not clear and does not allow clean install of Metrics Store Supported Feature on RHV 4.2.

This is the current installation guide:
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.2/html-single/metrics_store_installation_guide/

If needed, we can be specific on which steps do not work and how, but it is easy to reproduce for anyone to try go through those and instructions and see the problems.

Comment 2 Doron Fediuck 2019-03-19 10:50:08 UTC
An updated deployment is due soon, which is based on the currently supported version of OCP- 3.11.
Once available, we'll update here how to use it.

Comment 3 Robert McSwain 2019-04-03 19:57:15 UTC
Customer wanted to also note "if elasticseearch storage is full  and no data can be passed - but connections are still alive  fluentd fills up var/log with error messages pretty fast to 100%"


Note You need to log in before you can comment on or make changes to this bug.